body {
	padding: 0;
	margin: 0;
	color: #333;
}
a {
	text-decoration: none;
	color: #006699;
}
a:hover {
	color: #0099ff;
}
h3 {
	margin-bottom: 5px;
}
hr {border: 0;height: 0;border-top: 1px solid rgba(0, 0, 0, 0.3);border-bottom: 1px solid rgba(255, 255, 255, 0.6);}
.container {
	font-family: "Arial";
	max-width: 1000px;
	margin: 0 auto;
	overflow-y: auto;
}
.muted {
	color: #777;
}
.header {
	margin-top: 0px;
	padding-top: 24px;
	padding-bottom: 24px;
	background-color: #BBD8E5;
	border-bottom: 3px solid #5A8BB6;
	overflow: hidden;
}
.header > .container {
	overflow: hidden;
}
.header #logo {
	margin-top: -10px;
	margin-bottom: -10px;
}
.headerNav {
	display: inline-block;
	float: right;
	overflow: hidden;
}
.headerNav > a {
	text-decoration: none;
	margin-right: 10px;
	display: inline-block;
	padding: 8px;
	border-radius: 5px;
	font-size: 120%;
	color: #3F6485;
}
.headerNav > a:hover {
	background-color: #78B6E7;
}
.headerNav > a.active {
	font-weight: bold;
	background-color: #D7E5FC;
}
.topNav {
	background-color: #EEE;
	padding-top: 9px;
	padding-bottom: 9px;
}
.mainFeature {
	background-color: #EEE;
	margin: 0px;
	min-height: 325px;
	padding-top: 15px;
}
.mainFeature .rightFeature {
	float: right;
	max-width: 400px;
	margin-top: 30px;
	display: inline-block;
}
#mainFeatureScreenshot {
	float: left;
	margin-top: 14px;
	width: 497px;
	height: 265px;
}
.rightFeature .primaryText {
	font-size: 175%;
}
.launchButton {
	text-decoration: none;
	color: #FFF;
	background-color: #F9B161;
	display: inline-block;
	padding: 7px 11px 5px 11px;
	border-radius: 8px;
	border-bottom: 4px solid #D29935;
	text-align: center;
}
.launchButton.main {
	margin-bottom: 6px;
}
.launchButton .primary {
	font-size: 130%;
	font-weight: bold;
	text-shadow: 1px 1px 0px #9B9B9B;
}
.launchButton .secondary {
	font-size: 90%;
}
.launchButton:hover {
	background-color: #FFC686;
	color: #FFF;
}
.launchButton:active {
	background-color: #F9B161;
	border-bottom: 0px;
	border-top: 4px solid #D29935;
}
.homeFeatureList {
	margin-top: 20px;
	overflow: hidden;
}
.homeFeatureElem {
	width: 300px;
	height: 70px;
	margin-right: 30px;
	float: left;
	display: inline-block;
	margin-bottom: 15px;
}
.homeFeatureElem .icon {
	float: left;
	font-size: 300%;
	margin-top: 9px;
	margin-right: 12px;
	width: 48px;
	height: 48px;
	color: #9CB8DA;
}
.homeFeatureElem .primary {
	display: inline-block;
	margin-top: 4px;
	font-size: 130%;
	color: #498FE7;
}
.homeFeatureElem .secondary {
	display: inline-block;
	max-width: 240px;
	font-size: 11pt;
}
.pixelBg {
	background-image: url("../img/pixelbg.png");
}
.whyEncryption {
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	text-align: center;
}
.whyEncryption h2 {
	margin-top: 12px;
	margin-bottom: 0px;
}
.whyEncryption p {
	margin-top: 5px;
}
.homeSponsor {
	border-bottom: 1px solid #CCC;
}
.bottomLaunch {
	height: 80px;
	overflow-y: hidden;;
}
#bottomUrlScreenshot {
	margin-top: 8px;
}
.bottomLaunch .rightText {
	margin-top: 20px;
	float: right;
}
.bottomLaunch .rightText .secondary {
	font-size: 125%;
	margin-right: 20px;
}
.footer {
	background-color: #EEE;
	padding-top: 13px;
	padding-bottom: 12px;
	color: #222;
}
.footerLinks {
	display: inline-block;
}
.footerLinks a {
	margin-left: 3px;
	margin-right: 3px;
}
.leftSidebar {
	width: 220px;
	display: inline-block;
	float: left;
	margin-top: 30px;
	margin-right: 20px;
}
.rightContent {
	max-width: 760px;
	display: inline-block;
	margin-top: 30px;
	overflow: hidden;
}
.alwaysBlue {
	color: #006699;
}
.helpTitle {
	font-size: 110%;
	margin-bottom: 10px;
	display: block;
}
.helpSearch {
	width: 100%;
	font-size: 115%;
	background-color: #FFF;
	border: 1px solid #888;
	box-sizing: border-box;
	moz-box-sizing: border-box;
	padding: 6px 0px 6px 8px;
}
span.technical {
	color: #666;
	background-color: #E9E9E9;
	font-size: 80%;
}
@media(min-width:0px) and (max-width:1020px){ 
	.container {
		margin: 0px 10px 0px 10px;
	}
}
@media(min-width:0px) and (max-width:610px){
	.mainFeature .rightFeature {
		display: block;
		float: none;
		margin: 0 auto;
	}
	#mainFeatureScreenshot {
		max-width: 100%;
	}
}
